getPartner
READGet partner.
POST /api/v1/resources/getPartner
curl -X POST '<your-host>/api/v1/resources/getPartner' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"partnerId": "string",
"abilityId": "string"
}'Response
{
"abilityId": "string",
"abilityName": "string",
"active": true,
"city": "string",
"companyId": "string",
"createdAt": "string",
"createdBy": "string",
"customFields": "…",
"hoursPerWeek": 0,
"id": "string",
"state": "string",
"supplierId": "string",
"supplierLocationId": "string",
"supplierName": "string",
"tags": [
"string"
],
"updatedAt": "string",
"updatedBy": "string"
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"partnerId": {
"type": "string"
},
"abilityId": {
"type": "string"
}
},
"required": [
"partnerId",
"abilityId"
]
}